wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: pidgin  ]

Pakiet: libpurple0 (2.13.0-2 i inne)

Odnośniki dla libpurple0

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego pidgin:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

multi-protocol instant messaging library

libpurple is a library intended to be used by programmers seeking to write an IM client that connects to many IM networks. Currently supported are: AIM/ICQ, IRC, Jabber/XMPP/Google Talk, Napster, Zephyr, Gadu-Gadu, Bonjour, Groupwise, Sametime, and SIMPLE.

Some extra packages are suggested to use increased functionality:

 * libtcl8.6, libtk8.6:
   - Support for writing plugins with Tcl/Tk

Inne pakiety związane z libpurple0

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libpurple0

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
armhf 2.13.0-2+b1 939,0 KiB2 653,0 KiB [lista plików]